=== debian/control ===
Source: haskelldb-hdbc-postgresql
Section: haskell
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6 
  , ghc6-prof 
  , ghc6-doc 
  , libghc6-haskelldb-dev (>= 0.12)
  , libghc6-haskelldb-prof
  , haskell-haskelldb-doc
  , libghc6-haskelldb-hdbc-dev (>= 0.12)
  , libghc6-haskelldb-hdbc-prof
  , libghc6-haskelldb-hdbc-doc
  , libghc6-hdbc-dev (>= 2.0.0)
  , libghc6-hdbc-dev (<< 3)
  , libghc6-hdbc-prof
  , libghc6-hdbc-doc
  , libghc6-hdbc-postgresql-dev (>= 2.0.0)
  , libghc6-hdbc-postgresql-dev (<< 3)
#  , libghc6-hdbc-postgresql-prof
#  , haskell-hdbc-postgresql-doc
  , libghc6-mtl-dev
  , libghc6-mtl-prof
  , libghc6-mtl-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/haskelldb-hdbc-postgresql
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskelldb-hdbc-postgresql
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskelldb-hdbc-postgresql

Package: libghc6-haskelldb-hdbc-postgresql-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HaskellDB support for the HDBC PostgreSQL driver
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library allows you to use the HaskellDB database abstraction library with
 the PostgreSQL driver provided by the HDBC database driver interface suite.
 .
 This package also includes the DBDirect-hdbc-postgresql binary to generate
 Haskell source files by querying the database.

# Package: libghc6-haskelldb-hdbc-postgresql-prof
# Architecture: any
# Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
# Description: HaskellDB support for the HDBC PostgreSQL driver; profiling libraries
#  This package provides a library for the Haskell programming language.
#  See http://www.haskell.org/ for more information on Haskell.
#  .
#  This library allows you to use the HaskellDB database abstraction library with
#  the PostgreSQL driver provided by the HDBC database driver interface suite.

Package: libghc6-haskelldb-hdbc-postgresql-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: HaskellDB support for the HDBC PostgreSQL driver; documentation
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library allows you to use the HaskellDB database abstraction library with
 the PostgreSQL driver provided by the HDBC database driver interface suite.
