## haskelldb-hdbc-postgresql 2.1.0

=== debian/changelog ===
haskelldb-hdbc-postgresql (2.1.0-3build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Aug 2012 15:15:09 +0000

haskelldb-hdbc-postgresql (2.1.0-3) unstable; urgency=low

  * Bump mtl dependency

 -- Joachim Breitner <nomeata@debian.org>  Mon, 28 May 2012 10:51:51 +0200

haskelldb-hdbc-postgresql (2.1.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 10 Mar 2012 16:55:58 +0100

haskelldb-hdbc-postgresql (2.1.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc

  [ Iain Lane ]
  * New upstream release 2.1.0
  * Standards-Version → 3.9.2, no changes required
  * Add prof package 

 -- Iain Lane <laney@debian.org>  Mon, 30 May 2011 18:34:00 +0100
