## haskelldb-hdbc-postgresql 2.1.2

=== debian/changelog ===
haskelldb-hdbc-postgresql (2.1.2-7build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 04:04:10 +0000

haskelldb-hdbc-postgresql (2.1.2-7) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:20 -0500

haskelldb-hdbc-postgresql (2.1.2-6) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:24 +0200

haskelldb-hdbc-postgresql (2.1.2-5) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:05 +0200

haskelldb-hdbc-postgresql (2.1.2-4) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:12 +0100

haskelldb-hdbc-postgresql (2.1.2-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:11 +0200

haskelldb-hdbc-postgresql (2.1.2-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:24 +0200

haskelldb-hdbc-postgresql (2.1.2-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Feb 2013 19:50:08 +0100
