=== debian/control ===
Source: haskelldb-hdbc-postgresql
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 cdbs,
 haskell-devscripts (>= 0.10),
 ghc,
 ghc-prof,
 ghc-doc,
 libghc-haskelldb-dev (>= 0.12),
 libghc-haskelldb-prof,
 libghc-haskelldb-doc,
 libghc-haskelldb-hdbc-dev (>= 0.12),
 libghc-haskelldb-hdbc-prof,
 libghc-haskelldb-hdbc-doc,
 libghc-hdbc-dev (>= 2.0.0),
 libghc-hdbc-dev (<< 3),
 libghc-hdbc-prof,
 libghc-hdbc-doc,
 libghc-hdbc-postgresql-dev (>= 2.0.0),
 libghc-hdbc-postgresql-dev (<< 3),
 libghc-hdbc-postgresql-prof,
 libghc-hdbc-postgresql-doc,
 libghc-mtl-dev (>= 1),
 libghc-mtl-dev (<< 3),
 libghc-mtl-prof,
 libghc-mtl-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/haskelldb-hdbc-postgresql
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-haskelldb-hdbc-postgresql-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: HaskellDB support for the HDBC PostgreSQL driver${haskell:ShortBlurb}
 This library allows you to use the HaskellDB database abstraction library with
 the PostgreSQL driver provided by the HDBC database driver interface suite.
 .
 This package also includes the DBDirect-hdbc-postgresql binary to generate
 Haskell source files by querying the database.
 .
 ${haskell:Blurb}

Package: libghc-haskelldb-hdbc-postgresql-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: HaskellDB support for the HDBC PostgreSQL driver${haskell:ShortBlurb}
 This library allows you to use the HaskellDB database abstraction library with
 the PostgreSQL driver provided by the HDBC database driver interface suite.
 .
 ${haskell:Blurb}

Package: libghc-haskelldb-hdbc-postgresql-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: HaskellDB support for the HDBC PostgreSQL driver${haskell:ShortBlurb}
 This library allows you to use the HaskellDB database abstraction library with
 the PostgreSQL driver provided by the HDBC database driver interface suite.
 .
 ${haskell:Blurb}
